
/* Class = "NSMenu"; title = "편집"; ObjectID = "4"; */
"4.title" = "편집";

/* Class = "NSMenuItem"; title = "텍스트 편집기에 관하여"; ObjectID = "25"; */
"25.title" = "텍스트 편집기에 관하여";

/* Class = "NSMenuItem"; title = "편집"; ObjectID = "96"; */
"96.title" = "편집";

/* Class = "NSMenuItem"; title = "전체 선택"; ObjectID = "101"; */
"101.title" = "전체 선택";

/* Class = "NSMenuItem"; title = "완성"; ObjectID = "108"; */
"108.title" = "완성";

/* Class = "NSMenuItem"; title = "붙이기"; ObjectID = "112"; */
"112.title" = "붙이기";

/* Class = "NSMenu"; title = "편집"; ObjectID = "119"; */
"119.title" = "편집";

/* Class = "NSMenuItem"; title = "복사하기"; ObjectID = "120"; */
"120.title" = "복사하기";

/* Class = "NSMenuItem"; title = "오려두기"; ObjectID = "124"; */
"124.title" = "오려두기";

/* Class = "NSMenuItem"; title = "포맷"; ObjectID = "150"; */
"150.title" = "포맷";

/* Class = "NSMenu"; title = "텍스트"; ObjectID = "151"; */
"151.title" = "텍스트";

/* Class = "NSMenuItem"; title = "스타일 붙이기"; ObjectID = "152"; */
"152.title" = "스타일 붙이기";

/* Class = "NSMenuItem"; title = "밑줄체"; ObjectID = "154"; */
"154.title" = "밑줄체";

/* Class = "NSMenuItem"; title = "중앙 정렬"; ObjectID = "155"; */
"155.title" = "중앙 정렬";

/* Class = "NSMenu"; title = "포맷"; ObjectID = "156"; */
"156.title" = "포맷";

/* Class = "NSMenuItem"; title = "왼쪽 정렬"; ObjectID = "157"; */
"157.title" = "왼쪽 정렬";

/* Class = "NSMenuItem"; title = "텍스트"; ObjectID = "158"; */
"158.title" = "텍스트";

/* Class = "NSMenuItem"; title = "서체"; ObjectID = "159"; */
"159.title" = "서체";

/* Class = "NSMenuItem"; title = "이탤릭체"; ObjectID = "161"; */
"161.title" = "이탤릭체";

/* Class = "NSMenuItem"; title = "리치 텍스트 만들기"; ObjectID = "162"; */
"162.title" = "리치 텍스트 만들기";

/* Class = "NSMenuItem"; title = "볼드체"; ObjectID = "163"; */
"163.title" = "볼드체";

/* Class = "NSMenuItem"; title = "오른쪽 정렬"; ObjectID = "164"; */
"164.title" = "오른쪽 정렬";

/* Class = "NSMenu"; title = "서체"; ObjectID = "165"; */
"165.title" = "서체";

/* Class = "NSMenuItem"; title = "눈금자 복사하기"; ObjectID = "167"; */
"167.title" = "눈금자 복사하기";

/* Class = "NSMenuItem"; title = "스타일 복사하기"; ObjectID = "168"; */
"168.title" = "스타일 복사하기";

/* Class = "NSMenuItem"; title = "자 보기"; ObjectID = "169"; */
"169.title" = "자 보기";

/* Class = "NSMenuItem"; title = "자 붙이기"; ObjectID = "171"; */
"171.title" = "자 붙이기";

/* Class = "NSMenuItem"; title = "서체 보기"; ObjectID = "172"; */
"172.title" = "서체 보기";

/* Class = "NSMenuItem"; title = "기준선"; ObjectID = "239"; */
"239.title" = "기준선";

/* Class = "NSMenu"; title = "기준선"; ObjectID = "241"; */
"241.title" = "기준선";

/* Class = "NSMenuItem"; title = "기본값 사용"; ObjectID = "242"; */
"242.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "합자"; ObjectID = "243"; */
"243.title" = "합자";

/* Class = "NSMenuItem"; title = "모두 사용"; ObjectID = "244"; */
"244.title" = "모두 사용";

/* Class = "NSMenu"; title = "합자"; ObjectID = "246"; */
"246.title" = "합자";

/* Class = "NSMenuItem"; title = "자간"; ObjectID = "247"; */
"247.title" = "자간";

/* Class = "NSMenuItem"; title = "기본값 사용"; ObjectID = "248"; */
"248.title" = "기본값 사용";

/* Class = "NSMenu"; title = "자간"; ObjectID = "250"; */
"250.title" = "자간";

/* Class = "NSMenuItem"; title = "넓게"; ObjectID = "251"; */
"251.title" = "넓게";

/* Class = "NSMenuItem"; title = "좁게"; ObjectID = "252"; */
"252.title" = "좁게";

/* Class = "NSMenuItem"; title = "기본값 사용"; ObjectID = "253"; */
"253.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "사용하지 않음"; ObjectID = "254"; */
"254.title" = "사용하지 않음";

/* Class = "NSMenuItem"; title = "올리기"; ObjectID = "255"; */
"255.title" = "올리기";

/* Class = "NSMenuItem"; title = "내리기"; ObjectID = "256"; */
"256.title" = "내리기";

/* Class = "NSMenuItem"; title = "사용하지 않음"; ObjectID = "262"; */
"262.title" = "사용하지 않음";

/* Class = "NSMenuItem"; title = "파일"; ObjectID = "274"; */
"274.title" = "파일";

/* Class = "NSMenuItem"; title = "열기…"; ObjectID = "276"; */
"276.title" = "열기…";

/* Class = "NSMenuItem"; title = "저장 시점으로 복귀"; ObjectID = "277"; */
"277.title" = "저장 시점으로 복귀";

/* Class = "NSMenuItem"; title = "신규"; ObjectID = "278"; */
"278.title" = "신규";

/* Class = "NSMenu"; title = "파일"; ObjectID = "279"; */
"279.title" = "파일";

/* Class = "NSMenuItem"; title = "별도 저장…"; ObjectID = "281"; */
"281.title" = "별도 저장…";

/* Class = "NSMenuItem"; title = "저장"; ObjectID = "283"; */
"283.title" = "저장";

/* Class = "NSMenuItem"; title = "모두 저장"; ObjectID = "284"; */
"284.title" = "모두 저장";

/* Class = "NSMenuItem"; title = "찾기"; ObjectID = "310"; */
"310.title" = "찾기";

/* Class = "NSMenuItem"; title = "찾기…"; ObjectID = "311"; */
"311.title" = "찾기…";

/* Class = "NSMenuItem"; title = "다음 찾기"; ObjectID = "312"; */
"312.title" = "다음 찾기";

/* Class = "NSMenuItem"; title = "이전 찾기"; ObjectID = "314"; */
"314.title" = "이전 찾기";

/* Class = "NSMenuItem"; title = "선택 부분으로 이동"; ObjectID = "315"; */
"315.title" = "선택 부분으로 이동";

/* Class = "NSMenuItem"; title = "선택 부분으로 찾기"; ObjectID = "316"; */
"316.title" = "선택 부분으로 찾기";

/* Class = "NSMenu"; title = "찾기"; ObjectID = "317"; */
"317.title" = "찾기";

/* Class = "NSMenuItem"; title = "색상 보기"; ObjectID = "372"; */
"372.title" = "색상 보기";

/* Class = "NSMenuItem"; title = "올려쓰기"; ObjectID = "375"; */
"375.title" = "올려쓰기";

/* Class = "NSMenuItem"; title = "내려쓰기"; ObjectID = "376"; */
"376.title" = "내려쓰기";

/* Class = "NSMenuItem"; title = "페이지로 보기"; ObjectID = "381"; */
"381.title" = "페이지로 보기";

/* Class = "NSMenuItem"; title = "프린트…"; ObjectID = "399"; */
"399.title" = "프린트…";

/* Class = "NSMenuItem"; title = "페이지 설정…"; ObjectID = "406"; */
"406.title" = "페이지 설정…";

/* Class = "NSMenuItem"; title = "닫기"; ObjectID = "419"; */
"419.title" = "닫기";

/* Class = "NSMenuItem"; title = "하이픈 허용"; ObjectID = "422"; */
"422.title" = "하이픈 허용";

/* Class = "NSMenuItem"; title = "좌우 정렬"; ObjectID = "424"; */
"424.title" = "좌우 정렬";

/* Class = "NSMenuItem"; title = "실행 취소"; ObjectID = "451"; */
"451.title" = "실행 취소";

/* Class = "NSMenuItem"; title = "실행 복귀"; ObjectID = "452"; */
"452.title" = "실행 복귀";

/* Class = "NSMenuItem"; title = "최근 사용 열기"; ObjectID = "459"; */
"459.title" = "최근 사용 열기";

/* Class = "NSMenu"; title = "최근 사용 열기"; ObjectID = "460"; */
"460.title" = "최근 사용 열기";

/* Class = "NSMenuItem"; title = "메뉴 지우기"; ObjectID = "461"; */
"461.title" = "메뉴 지우기";

/* Class = "NSMenuItem"; title = "윈도우"; ObjectID = "474"; */
"474.title" = "윈도우";

/* Class = "NSMenu"; title = "윈도우"; ObjectID = "475"; */
"475.title" = "윈도우";

/* Class = "NSMenuItem"; title = "모두 앞으로 가져오기"; ObjectID = "476"; */
"476.title" = "모두 앞으로 가져오기";

/* Class = "NSMenuItem"; title = "최소화"; ObjectID = "477"; */
"477.title" = "최소화";

/* Class = "NSMenuItem"; title = "확대/축소"; ObjectID = "478"; */
"478.title" = "확대/축소";

/* Class = "NSMenu"; title = "영문 철자 및 문법"; ObjectID = "491"; */
"491.title" = "영문 철자 및 문법";

/* Class = "NSMenuItem"; title = "영문 철자 및 문법"; ObjectID = "493"; */
"493.title" = "영문 철자 및 문법";

/* Class = "NSMenuItem"; title = "영문 철자 및 문법 보기"; ObjectID = "494"; */
"494.title" = "영문 철자 및 문법 보기";

/* Class = "NSMenuItem"; title = "지금 도큐멘트 검사"; ObjectID = "496"; */
"496.title" = "지금 도큐멘트 검사";

/* Class = "NSMenuItem"; title = "입력하는 동안 영문 철자 검사"; ObjectID = "498"; */
"498.title" = "입력하는 동안 영문 철자 검사";

/* Class = "NSMenuItem"; title = "환경설정…"; ObjectID = "501"; */
"501.title" = "환경설정…";

/* Class = "NSMenu"; title = "서비스"; ObjectID = "503"; */
"503.title" = "서비스";

/* Class = "NSMenuItem"; title = "서비스"; ObjectID = "504"; */
"504.title" = "서비스";

/* Class = "NSMenuItem"; title = "텍스트 편집기 가리기"; ObjectID = "505"; */
"505.title" = "텍스트 편집기 가리기";

/* Class = "NSMenuItem"; title = "텍스트 편집기 종료"; ObjectID = "508"; */
"508.title" = "텍스트 편집기 종료";

/* Class = "NSMenuItem"; title = "텍스트 편집기"; ObjectID = "511"; */
"511.title" = "텍스트 편집기";

/* Class = "NSMenu"; title = "텍스트 편집기"; ObjectID = "512"; */
"512.title" = "텍스트 편집기";

/* Class = "NSMenuItem"; title = "기타 가리기"; ObjectID = "515"; */
"515.title" = "기타 가리기";

/* Class = "NSMenuItem"; title = "모두 보기"; ObjectID = "517"; */
"517.title" = "모두 보기";

/* Class = "NSMenuItem"; title = "도움말"; ObjectID = "524"; */
"524.title" = "도움말";

/* Class = "NSMenuItem"; title = "텍스트 편집기 도움말"; ObjectID = "525"; */
"525.title" = "텍스트 편집기 도움말";

/* Class = "NSMenu"; title = "도움말"; ObjectID = "526"; */
"526.title" = "도움말";

/* Class = "NSMenuItem"; title = "문자 모양"; ObjectID = "529"; */
"529.title" = "문자 모양";

/* Class = "NSMenu"; title = "문자 모양"; ObjectID = "530"; */
"530.title" = "문자 모양";

/* Class = "NSMenuItem"; title = "원래의 모양"; ObjectID = "531"; */
"531.title" = "원래의 모양";

/* Class = "NSMenuItem"; title = "편집 허용 안 함"; ObjectID = "534"; */
"534.title" = "편집 허용 안 함";

/* Class = "NSMenuItem"; title = "말하기"; ObjectID = "537"; */
"537.title" = "말하기";

/* Class = "NSMenu"; title = "말하기"; ObjectID = "538"; */
"538.title" = "말하기";

/* Class = "NSMenuItem"; title = "말하기 시작"; ObjectID = "539"; */
"539.title" = "말하기 시작";

/* Class = "NSMenuItem"; title = "말하기 중단"; ObjectID = "541"; */
"541.title" = "말하기 중단";

/* Class = "NSMenuItem"; title = "크게"; ObjectID = "543"; */
"543.title" = "크게";

/* Class = "NSMenuItem"; title = "작게"; ObjectID = "544"; */
"544.title" = "작게";

/* Class = "NSMenuItem"; title = "삭제"; ObjectID = "575"; */
"575.title" = "삭제";

/* Class = "NSMenuItem"; title = "윤곽체"; ObjectID = "578"; */
"578.title" = "윤곽체";

/* Class = "NSMenuItem"; title = "스타일..."; ObjectID = "581"; */
"581.title" = "스타일...";

/* Class = "NSMenuItem"; title = "붙여넣고 스타일 일치시킴"; ObjectID = "584"; */
"584.title" = "붙여넣고 스타일 일치시킴";

/* Class = "NSMenuItem"; title = "속성 보기"; ObjectID = "588"; */
"588.title" = "속성 보기";

/* Class = "NSMenuItem"; title = "간격..."; ObjectID = "594"; */
"594.title" = "간격...";

/* Class = "NSMenuItem"; title = "줄바꿈"; ObjectID = "597"; */
"597.title" = "줄바꿈";

/* Class = "NSMenu"; title = "추가"; ObjectID = "598"; */
"598.title" = "추가";

/* Class = "NSMenuItem"; title = "추가"; ObjectID = "599"; */
"599.title" = "추가";

/* Class = "NSMenuItem"; title = "단락 바꿈"; ObjectID = "600"; */
"600.title" = "단락 바꿈";

/* Class = "NSMenuItem"; title = "페이지 바꿈"; ObjectID = "601"; */
"601.title" = "페이지 바꿈";

/* Class = "NSMenuItem"; title = "링크…"; ObjectID = "613"; */
"613.title" = "링크…";

/* Class = "NSMenuItem"; title = "영문 철자 및 문법 검사"; ObjectID = "626"; */
"626.title" = "영문 철자 및 문법 검사";

/* Class = "NSMenuItem"; title = "대체"; ObjectID = "629"; */
"629.title" = "대체";

/* Class = "NSMenu"; title = "대체"; ObjectID = "630"; */
"630.title" = "대체";

/* Class = "NSMenuItem"; title = "스마트 링크"; ObjectID = "631"; */
"631.title" = "스마트 링크";

/* Class = "NSMenuItem"; title = "스마트 인용"; ObjectID = "632"; */
"632.title" = "스마트 인용";

/* Class = "NSMenuItem"; title = "스마트 복사하기/붙이기"; ObjectID = "633"; */
"633.title" = "스마트 복사하기/붙이기";

/* Class = "NSMenuItem"; title = "줄 선택..."; ObjectID = "643"; */
"643.title" = "줄 선택...";

/* Class = "NSMenuItem"; title = "새로운 도큐멘트"; ObjectID = "648"; */
"648.title" = "새로운 도큐멘트";

/* Class = "NSMenuItem"; title = "변형"; ObjectID = "654"; */
"654.title" = "변형";

/* Class = "NSMenu"; title = "변형"; ObjectID = "655"; */
"655.title" = "변형";

/* Class = "NSMenuItem"; title = "대문자로 만들기"; ObjectID = "656"; */
"656.title" = "대문자로 만들기";

/* Class = "NSMenuItem"; title = "스마트 대시"; ObjectID = "657"; */
"657.title" = "스마트 대시";

/* Class = "NSMenuItem"; title = "텍스트 대치"; ObjectID = "658"; */
"658.title" = "텍스트 대치";

/* Class = "NSMenuItem"; title = "자동으로 영문 철자 수정"; ObjectID = "662"; */
"662.title" = "자동으로 영문 철자 수정";

/* Class = "NSMenuItem"; title = "소문자로 만들기"; ObjectID = "664"; */
"664.title" = "소문자로 만들기";

/* Class = "NSMenuItem"; title = "대문자로 문장 시작"; ObjectID = "665"; */
"665.title" = "대문자로 문장 시작";

/* Class = "NSMenuItem"; title = "대체 보기"; ObjectID = "670"; */
"670.title" = "대체 보기";

/* Class = "NSMenuItem"; title = "PDF로 보내기…"; ObjectID = "674"; */
"674.title" = "PDF로 보내기…";

/* Class = "NSMenuItem"; title = "목록…"; ObjectID = "676"; */
"676.title" = "목록…";

/* Class = "NSMenuItem"; title = "표…"; ObjectID = "677"; */
"677.title" = "표…";

/* Class = "NSMenuItem"; title = "파일 첨부…"; ObjectID = "678"; */
"678.title" = "파일 첨부…";

/* Class = "NSMenuItem"; title = "데이터 탐색기"; ObjectID = "782"; */
"782.title" = "데이터 탐색기";

/* Class = "NSMenuItem"; title = "작성 방향"; ObjectID = "786"; */
"786.title" = "작성 방향";

/* Class = "NSMenu"; title = "작성 방향"; ObjectID = "787"; */
"787.title" = "작성 방향";

/* Class = "NSMenuItem"; title = "단락"; ObjectID = "788"; */
"788.title" = "단락";

/* Class = "NSMenuItem"; title = "\t기본"; ObjectID = "789"; */
"789.title" = "\t기본";

/* Class = "NSMenuItem"; title = "\t왼쪽에서 오른쪽"; ObjectID = "790"; */
"790.title" = "\t왼쪽에서 오른쪽";

/* Class = "NSMenuItem"; title = "\t오른쪽에서 왼쪽"; ObjectID = "791"; */
"791.title" = "\t오른쪽에서 왼쪽";

/* Class = "NSMenuItem"; title = "선택 부분"; ObjectID = "793"; */
"793.title" = "선택 부분";

/* Class = "NSMenuItem"; title = "\t기본"; ObjectID = "797"; */
"797.title" = "\t기본";

/* Class = "NSMenuItem"; title = "\t왼쪽에서 오른쪽"; ObjectID = "798"; */
"798.title" = "\t왼쪽에서 오른쪽";

/* Class = "NSMenuItem"; title = "\t오른쪽에서 왼쪽"; ObjectID = "799"; */
"799.title" = "\t오른쪽에서 왼쪽";

/* Class = "NSMenuItem"; title = "찾기 및 대치…"; ObjectID = "816"; */
"816.title" = "찾기 및 대치…";

/* Class = "NSMenuItem"; title = "수직 레이아웃으로 만들기"; ObjectID = "818"; */
"818.title" = "수직 레이아웃으로 만들기";

"CustomizeToolbar" = "도구 막대 사용자화…";

"HideToolbar" = "도구 막대 가리기";

"View" = "보기";

"AboutApp" = "%%app%%에 관하여";

"AppHelp" = "%%app%% 도움말";

"HideApp" = "%%app%% 가리기";

"QuitApp" = "%%app%% 종료";
